Subject: RE: posters for LLPS (1 of 2)
From: Lykesha Allen <[email-masked]>
To: Lisa LLPS <[email-masked]>, Mike Bishop <[email-masked]>
Date: Thu, 13 Oct 2016 21:08:34 +0000

Hello Lisa,

Thank you very much, all files received.
We can have the posters completed by Thursday 10/20 at the latest.
I will have proofs to you soon.

Thank you and have a good evening.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]
w. www.brdprinting.com
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Lisa LLPS [mailto:[email-masked]]
Sent: Thursday, October 13, 2016 4:56 PM
To: Lykesha Allen; Mike Bishop
Subject: posters for LLPS (1 of 2)

Hi Lykesha,

I believe we communicated last fall when we needed some posters printed, and it's that time again! It sounds like Mike Bishop has already communicated this information to you. The following is what we need:

Federal - 15,000 (only 1 page)
California - 1,000 (sets of 2 pages)
Florida - 1,000 (sets of 2 pages)
New York - 1,000 (sets of 2 pages)
Pennsylvania - 1,000 (sets of 2 pages)
Texas - 1,000 (sets of 2 pages)

Due to file size, I'm including half the files in a separate email. Please let me know if you have any questions or problems with the file.

Also, please note that we do not want these laminated. We will be doing that in-house ourselves.

Thank you in advance!
Lisa Hilborn
Labor Law Poster Service
(517) 321-4144 x367